| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- f
- i
- m
- n
- p
- s
- t
- u
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - c -

- CONTROLLER_Q31_SHIFT : arm_math.h